{
  "name": "Verwöhnt",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held ist ein angenehmes Leben gewohnt und kann viele Unannehmlichkeiten des Abenteurerlebens nicht ohne weiteres ertragen: Er ist weinerlich, wenn es um Schlafplätze in der freien Natur geht. Wenn er nicht in einem Bett unter einem Dach schlafen kann, ist seine KO-Probe bei der Regeneration um seinen Wert in Verwöhnt erschwert; bei Misslingen der Probe gewinnt er nicht nur keinen LeP hinzu, sondern seine Regeneration ist sogar um einen Punkt vermindert (analog für die Regeneration von AE). Seine Schwelle, ab der er bei ungewohnt hoher Traglast zusätzlich behindert ist, liegt bei KK–2 Stein. Außerdem isst er nicht alles, was ihm vorgesetzt wird, und kann dadurch häufig schlechter regenerieren. Besonders geeignet ist dieser Nachteil natürlich für städtische Helden mit einem hohen SO, die die Annehmlichkeiten der Zivilisation nicht missen möchten; Kombinationen mit Stubenhocker, Krankhafte Reinlichkeit, Vorurteile und Arroganz bieten sich an."

}